/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-03-30 14:58:19 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 32.67%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 48.9975%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 24.5025%;
    }
}

.filter-title>a { text-transform: none; }
.product-image-area {
  padding: 0;
  border: 0;
  border-radius: 0;
}
.category-zombie-contact-lenses #read-more-text a {
    color: #222;
}
.catalog-product-view .product-shop .make-up-content p {
    color: #777;
}

@media (min-width: 400px) and (max-width:560px){
.catalog-product-view .main .product-info-main {
    width: 100% !important;
    margin-left: 0px;
    margin-top:50px !important;
    padding: 20px !important;
}
}
.banner-content {
    width: 100%;
    position: absolute;
    top: 9.3%;
}

.page-main h2 span, .col-main .page-title h2 {
    font-size: 32px;
    margin: 0 0 15px;
    color: #1D262D !important;
    text-transform: uppercase;
    font-family: 'oswaldbold' !important;
    font-weight: normal;
}
.post-text-hld.clearfix {
    color: #222 !important;
    margin-bottom: 30px;
    font-size: 14px;
    margin: 0 0 15px;
    line-height: 1.5;
}
.post-description p{
color: #222 !important;
    margin-bottom: 30px;
    font-size: 14px;

}
.faq-category-container,.faq-list .category-title {
    display: none;
}
.cms-delivery .page-main,.cms-returns-refunds .page-main{
padding-bottom:0px !important;

}
.cms-delivery ul > li, ol > li {
    margin-top: 0rem;
    margin-bottom: 0rem !important;
}
.cms-delivery .columns .column.main,.cms-returns-refunds .columns .column.main{
padding-bottom:0px !important;
}


.cms-returns-refunds #maincontent {
    width: 1140px !important;
}
a.post-item-link {
    font-size: 20px;
    text-transform: uppercase;
    color: #1D262D !important;
    font-family: oswaldmedium;
    margin-top: 40px;
    display: block;
    margin-bottom: 10px;
}

.filter-products .products div.item .product-image {
  border-radius: 0;
}
#brands-slider-demo-2.owl-no-narrow .owl-item .item { padding-top: 15px; }
.footer-middle .block .block-title strong {
  font-weight: 700;
  text-transform: uppercase;
}
.cms-index-index .header-container.type8 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,.25);
	z-index: 20;
	background-color: transparent;
}

 .home-section2 {
    background-color: #EEEEEE;
}
.tabs-title {
    border-bottom: solid 2px #e7e7e7;
}
.home-section3 .tabs-title {
    border-bottom: solid 2px #e7e7e7;
}
.home-section3 .tabs-title ul {
    list-style: none;
    padding: 0;
    padding-right: 20px;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-bottom: 0;
}
.home-section3 .tabs-title li {
    position: relative;
    margin-left: 15px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 0px;
}
.home-section3 .tabs-title li.active a {
    color: #70D549 !important;
}


.icon-envolope:before {
    content: '\e88e';
}


.home-section3 .tabs-title li a {
    font-size: 18px;
    line-height: 42px;
    margin: 0;
    color: #090909;
    text-transform: uppercase;
    font-family: 'oswald_regularregular';
}
.home-section3 .tabs-title li.active a {
    color: #70D549 !important;
}
.home-section3 .tabs-title li.active:after {
    position: absolute;
    background: #70D549;
    width: 100%;
    height: 1px;
    content: "";
    bottom: -1px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.home-section3 .tabs-title li {
    position: relative;
    margin-left: 15px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 0px;
}
.home-section3 .tabs-title li {
    position: relative;
    margin-left: 15px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 0px;
}
.home-section3 .tabs-title li a {
    font-size: 18px;
    line-height: 42px;
    margin: 0;
    color: #090909;
    text-transform: uppercase;
    font-family: 'oswald_regularregular';
}
.home-section3 .tabs-title li {
    position: relative;
    margin-left: 15px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 0px;
}
.home-section3 .tabs-title li {
    position: relative;
    margin-left: 15px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 0px;
}
.home-section3 .tabs-title li a {
    font-size: 18px;
    line-height: 42px;
    margin: 0;
    color: #090909;
    text-transform: uppercase;
    font-family: 'oswald_regularregular';
}
.home-section3 .tabs-title li {
    position: relative;
    margin-left: 15px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 0px;
}
.home-section3 .tabs-title ul {
    list-style: none;
    padding: 0;
    padding-right: 20px;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-bottom: 0;
}
.container:after {
    content: "";
    display: table;
    clear: both;
}
.cms-home .page-main .home-section3 .tabs-title {
    border-bottom: solid 2px #e7e7e7;
}

.contact-index-index .faq_header{
display:none;
}
.latest-post-blog h3 {
    color: #1D262D;
    font-size: 36px;
    text-transform: uppercase;
    font-family: oswaldmedium;
    font-weight: normal;
    margin-bottom: 20px;
}


@media(min-width:768px){
	.cms-index-index .header-container.type8 .header.container {
		width: auto !important;
		padding-left: 30px;
		padding-right: 30px;
	}
	.cms-index-index .main-nav .container {
		/* width: auto !important; */
	}
	.cms-index-index .cart-area {
		right: 30px;
	
}
.tabs-title ul {
    list-style: none;
    padding: 0;
    padding-right: 20px;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-bottom: 0;

@media(max-width: 991px){
	.cms-index-index  .header-container.sticky-header.type8 {
		background-color: #5c616e;
	}
}
.cms-home .page-main .home-section2 {
    background-color: #EEEEEE;
}


.banner-content {
    width: 100%;
    position: absolute;
    top: 9.3%;
}

.cms-delivery .columns .column.main{
padding-bottom:0px !important;
}
.cms-delivery .page-main {
padding-bottom:0px !important;

}

.tabs-title {
    border-bottom: solid 2px #e7e7e7;
}
.tabs-title ul {
    list-style: none;
    padding: 0;
    padding-right: 20px;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-bottom: 0;
}
a.post-item-link {
    font-size: 20px;
    text-transform: uppercase;
    color: #1D262D !important;
    font-family: oswaldmedium;
    margin-top: 40px;
    display: block;
    margin-bottom: 10px;
}